Subject: Argh! The return of MAILSTRIP. Death to MailStrip!

From: Russell King <[email-masked]>
Date: Sun, 23 Nov 1997 15:47:51 +0000 (GMT)

Hi.

Yes, MailStrip has returned to haunt everyone on the mailing list again.
I've immediately sent the following email to [email-masked] and
[email-masked] to kick them into action...

Death to Mailstrip!  Death to Mailstrip!  Death to Mailstrip!  Death to Mailstrip!
Death to Mailstrip!  Death to Mailstrip!  Death to Mailstrip!  Death to Mailstrip!

I suggest that if anyone else is getting these again to do the same - mail a copy
of *all* the mailstrip emails to the above addresses.  If enough people do this,
then they will have to do something about it!

> For some time now, we appear to have someone who insists on using a piece
> of BROKEN, non-RFC conforming mail software, and is potentially annoying
> around 300 users in various countries/companies.
> 
> Please do your best to solve this problem, or else I will be forced to block
> *all* emails from argonet.co.uk and from pipex.net, which is obviously not
> desirable.
> 
> Here are the emails that I received today.
> 
> When ever this user logs on to collect his mail, each message that he receives
> has an automatic reply generated *whether or not* the incoming message requests
> this.  This is potentially dangerious, especially as they appear to be
> subscribed to a mailing list.  The automatic replies have the original
> *originating* email address as the `From' line, and as such there is no
> information about the origin of these, other than the fact that they have
> come from the IP address 193.130.250.196.
> 
> If this continues, then I shall be forced to take radical action (eg, automatic
> bouncing of this emails to the above address) until such time EFFECTIVE action
> is taken.
> 
> Please take the time to investigate this throughly.  I don't care what you do,
> just *STOP* this emails, and preferably prevent the distribution of such a broken
> and annoying piece of software.
> 
> PS.  I'm sure that you don't want to have
> NR_RECIPIENTS * NR_EMAILS_DOWNLOADED_BY_THIS_USER being passed through your
> systems every time he/she logs on, eating up expensive net bandwidth, server space,
> and CPU usage.
> 
> ---- start of mails ----
> > copies of all emails I received from mailstrip...
> ---- end of mails ----
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]       --- ---
  | | | |     http://www.arm.uk.linux.org/~rmk/home.html     /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |